### Method

# Clutter DeformEffect get_back_material

#### Declaration [src]

    CoglPipeline*
    clutter_deform_effect_get_back_material (
      ClutterDeformEffect* effect
    )

#### Description [src]

Retrieves the handle to the back face material used by `effect`.

Gets property | `Clutter.DeformEffect:back-material`

#### Return value

Type: `CoglPipeline`

A handle for the material, or `NULL`. The returned material is owned by the `ClutterDeformEffect` and it should not be freed directly.

The returned data is owned by the instance.